<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<FontSettingIcons>
  <FontSettingIcons.999999.FrmLocalParSettingViewModel>
    <FontSettingIcons FamilyName="Microsoft YaHei" FontSize="16" />
    <FontSettingIcons FamilyName="Microsoft YaHei" FontSize="14" />
    <FontSettingIcons FamilyName="Microsoft Himalaya" FontSize="16" />
    <FontSettingIcons FamilyName="STZhongsong" FontSize="16" />
    <FontSettingIcons FamilyName="NSimSun" FontSize="16" />
    <FontSettingIcons FamilyName="DengXian" FontSize="16" />
    <FontSettingIcons FamilyName="FangSong" FontSize="16" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="16" />
    <FontSettingIcons FamilyName="SimHei" FontSize="16" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="15" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="14" />
    <FontSettingIcons FamilyName="NSimSun" FontSize="14" />
    <FontSettingIcons FamilyName="SimSun" FontSize="14" />
    <FontSettingIcons FamilyName="Mongolian Baiti" FontSize="14" />
    <FontSettingIcons FamilyName="STXingkai" FontSize="14" />
    <FontSettingIcons FamilyName="STXingkai" FontSize="9" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="9" />
    <FontSettingIcons FamilyName="Microsoft YaHei" FontSize="9" />
    <FontSettingIcons FamilyName="SimSun" FontSize="9" />
    <FontSettingIcons FamilyName="SimSun" FontSize="20" />
    <FontSettingIcons FamilyName="SimSun" FontSize="18" />
    <FontSettingIcons FamilyName="SimSun" FontSize="12" />
    <FontSettingIcons FamilyName="SimSun" FontSize="11" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="11" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="9" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="20" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="10" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="18" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="14" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="12" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="15" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="19" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="17" />
    <FontSettingIcons FamilyName="STKaiti" FontSize="16" />
    <FontSettingIcons FamilyName="Microsoft YaHei UI" FontSize="14" />
    <FontSettingIcons FamilyName="Microsoft YaHei UI" FontSize="20" />
    <FontSettingIcons FamilyName="Microsoft YaHei UI" FontSize="17" />
    <FontSettingIcons FamilyName="Microsoft YaHei UI" FontSize="19" />
    <FontSettingIcons FamilyName="STSong" FontSize="19" />
    <FontSettingIcons FamilyName="STSong" FontSize="18" />
    <FontSettingIcons FamilyName="STSong" FontSize="17" />
    <FontSettingIcons FamilyName="STSong" FontSize="14" />
    <FontSettingIcons FamilyName="STSong" FontSize="13" />
    <FontSettingIcons FamilyName="STSong" FontSize="20" />
    <FontSettingIcons FamilyName="STSong" FontSize="16" />
    <FontSettingIcons FamilyName="STSong" FontSize="15" />
    <FontSettingIcons FamilyName="STSong" FontSize="12" />
    <FontSettingIcons FamilyName="Microsoft YaHei UI" FontSize="12" />
    <FontSettingIcons FamilyName="Microsoft YaHei" FontSize="12" />
    <FontSettingIcons FamilyName="STHupo" FontSize="12" />
    <FontSettingIcons FamilyName="STCaiyun" FontSize="12" />
    <FontSettingIcons FamilyName="STFangsong" FontSize="12" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="12" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="17" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="18" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="19" />
    <FontSettingIcons FamilyName="KaiTi" FontSize="20" />
    <FontSettingIcons FamilyName="SimHei" FontSize="14" />
    <FontSettingIcons FamilyName="STCaiyun" FontSize="14" />
    <FontSettingIcons FamilyName="STFangsong" FontSize="14" />
    <FontSettingIcons FamilyName="STHupo" FontSize="14" />
    <FontSettingIcons FamilyName="STXihei" FontSize="14" />
    <FontSettingIcons FamilyName="LiSu" FontSize="14" />
    <FontSettingIcons FamilyName="Microsoft Himalaya" FontSize="14" />
    <FontSettingIcons FamilyName="FZLanTingHeiS-UL-GB" FontSize="14" />
    <FontSettingIcons FamilyName="FangSong" FontSize="14" />
    <FontSettingIcons FamilyName="FangSong" FontSize="15" />
    <FontSettingIcons FamilyName="DengXian" FontSize="14" />
    <FontSettingIcons FamilyName="FZShuTi" FontSize="14" />
  </FontSettingIcons.999999.FrmLocalParSettingViewModel>
</FontSettingIcons>